﻿-- Messages
MSG_FirstBloodMale = "just drew his First Blood!"
MSG_FirstBloodFemale = "just drew her First Blood!"
MSG_KillingSpree = "is on Killing Spree!"
MSG_Rampage = "is on Rampage!"
MSG_Dominating = "is Dominating!"
MSG_Unstoppable = "is Unstoppable!"
MSG_Godlike	= "is Godlike!!"
MSG_Massacre = "committed a MASSACRE!!!"
MSG_YouGotKilledBy = "You got killed by"
MSG_FirstBlood_Over = "'s First Blood was over by"
MSG_KillingSpree_Over = "'s Killing Spree was over by"
MSG_Rampage_Over = "'s Rampage was over by"
MSG_Dominating_Over = "'s Dominating was over by"
MSG_Unstoppable_Over = "'s Unstoppable was over by"
MSG_Godlike_Over = "'s Godlike was over by"
MSG_Massacre_Over = "'s MASSACRE was over by"
-- Options
Opt_Enable = "[Enable]"
Opt_Disable = "[Disable]"
Opt_Mode = "Mode"
Opt_PVP = "[PVP]"
Opt_PVE = "[PVE]"
Opt_Emote = "[Emote]"
Opt_ChatMessage = "[Chat Message]"
Opt_Master = "[Master]"
Opt_Sound = "[Sound]"
Opt_Music = "[Music]"
Opt_Ambience = "[Ambience]"
Opt_Emotes = "Emotes"
Opt_EmoteMode = "Emote mode"
Otp_DeathMsg = "Death messages"
Opt_KillSound = "Killing Blow sounds"
Opt_PaySound = "Payback sounds"
Opt_MultiKillSound = "Multi Killing sounds"
Opt_BgSound = "Battleground sounds"
Opt_SoundEngine = "Sound Engine"
Opt_Channel = "Sound channel output"
Opt_Test = "Testing sound"
Opt_Reset = "Killing Counter and Sound Queue reset"
Opt_cmdlist = "Command list"
Opt_helpstatus = "Show status"
Opt_helpmode = "Switch between PVP and PVE mode"
Opt_helpemote = "Enables or Disables Emotes completely"
Opt_helpemotemode = "Switch between Emote and Chat Message mode"
Opt_helpdeathmsg = "Enables or Disables Death Messages"
Opt_helpkillsound = "Enables or Disables Killing Blow and Multi Killing sounds"
Opt_helppaysound = "Enables or Disables Payback Killing sounds"
Opt_helpmultikillsound = "Enables or Disables Multi Killing sounds"
Opt_helpbgsound = "Enables or Disables Battleground sounds"
Opt_helpsoundengine = "Enables or Disables Sound Queue System usage"
Opt_helpchannel = "Switch between sound channels ('master' 'sound' 'music' 'ambience')"
Opt_helptest = "Sound test"
Opt_helpreset = "Reset the counter of Killing Blows and the Payback- and Sound Queue System"
Opt_helpcmdlist = "Command help"
Opt_helpinput = "Enabled. Type /ps help for options."
Opt_kills = "Killing Count"
-- Battleground Events
BG_ALLIANCE_WINS = "Alliance wins"
BG_HORDE_WINS = "Horde wins"
BG_PICKED = "picked"
BG_DROPPED = "dropped"
BG_RETURNED = "returned"
BG_CAPTURED = "captured"
BG_VULNERABLE = "vulnerable"
BG_TAKEN = "taken"
BG_HAS_TAKEN = "was taken by"
BG_AV_WILL_DESTROY_IT = "will destroy it"
BG_AV_WILL_CAPTURE_IT = "will capture it"
BG_AV_HAS_DESTROYED = "was destroyed by"
BG_EOTSRBG_ALLIANCE_CAPTURED = "Alliance have captured"
BG_EOTSRBG_HORDE_CAPTURED = "Horde have captured"
BG_IOC_GATE_DOWN = "gate of the"
BG_SOTA_LET_THE_BATTLE = "Let the battle for the Strand of the Ancients begin"
BG_SOTA_ROUND_ONE = "The battle for the Strand of the Ancients begins in 1 minute"
BG_SOTA_ROUND_ONE_FINISHED = "Round 1"
BG_SOTA_ROUND_TWO = "Round 2 of the Battle for the Strand of the Ancients begins in 1 minute"
-- Battlefield Events
BF_TB_ALLIANCE_LOST_CONTROL = "Alliance has lost"
BF_TB_ALLIANCE_TAKEN = "Alliance has gained control"
BF_TB_HORDE_LOST_CONTROL = "Horde has lost"
BF_TB_HORDE_TAKEN = "Horde has taken"
BF_TB_DAMAGED = "damaged"
-- BF_TB_DESTROYED = "destroyed"
BF_TB_ALLIANCE_SUCCESSFULLY_DEFENDED = "Alliance has successfully defended"
BF_TB_HORDE_SUCCESSFULLY_DEFENDED = "Horde has successfully defended"
BF_TB_ALLIANCE_SUCCESSFULLY_TAKEN = "Alliance has successfully taken"
BF_TB_HORDE_SUCCESSFULLY_TAKEN = "Horde has successfully taken"
BF_WG_ALLIANCE_ATTACKED = "workshop has been attacked by the Alliance"
BF_WG_ALLIANCE_CAPTURED = "workshop has been captured by the Alliance"
BF_WG_HORDE_ATTACKED = "workshop has been attacked by the Horde"
BF_WG_HORDE_CAPTURED = "workshop has been captured by the Horde"
BF_WG_ALLIANCE_WIN_DEFENDED = "Alliance has defended"
BF_WG_HORDE_WIN_DEFENDED = "Horde has defended"
BF_WG_ALLIANCE_WIN_CAPTURED = "Alliance has captured"
BF_WG_HORDE_WIN_CAPTURED = "Horde has captured"

local locale = GetLocale()

if (locale == "ptBR") then
-- Messages
MSG_Dominating = "is Dominating!" -- Requires localization
MSG_FirstBloodFemale = "just drew her First Blood!" -- Requires localization
MSG_FirstBloodMale = "just drew his First Blood!" -- Requires localization
MSG_Godlike = "is Godlike!!" -- Requires localization
MSG_KillingSpree = "is on Killing Spree!" -- Requires localization
MSG_Massacre = "committed a MASSACRE!!!" -- Requires localization
MSG_Rampage = "is on Rampage!" -- Requires localization
MSG_Unstoppable = "is Unstoppable!" -- Requires localization
MSG_YouGotKilledBy = "You got killed by" -- Requires localization
MSG_FirstBlood_Over = "'s First Blood was over by" -- Requires localization
MSG_KillingSpree_Over = "'s Killing Spree was over by" -- Requires localization
MSG_Rampage_Over = "'s Rampage was over by" -- Requires localization
MSG_Dominating_Over = "'s Dominating was over by" -- Requires localization
MSG_Unstoppable_Over = "'s Unstoppable was over by" -- Requires localization
MSG_Godlike_Over = "'s Godlike was over by" -- Requires localization
MSG_Massacre_Over = "'s MASSACRE was over by" -- Requires localization
-- Options
Opt_Ambience = "[Ambience]" -- Requires localization
Opt_BgSound = "Battleground sounds" -- Requires localization
Opt_Channel = "Sound channel output" -- Requires localization
Opt_ChatMessage = "[Chat Message]" -- Requires localization
Opt_Disable = "[Disable]" -- Requires localization
Opt_Emote = "[Emote]" -- Requires localization
Opt_EmoteMode = "Emote mode" -- Requires localization
Opt_Emotes = "Emotes" -- Requires localization
Opt_Enable = "[Enable]" -- Requires localization
Opt_KillSound = "Killing Blow sounds" -- Requires localization
Opt_Master = "[Master]" -- Requires localization
Opt_Mode = "Mode" -- Requires localization
Opt_MultiKillSound = "Multi Killing sounds" -- Requires localization
Opt_Music = "[Music]" -- Requires localization
Opt_PVE = "[PVE]" -- Requires localization
Opt_PVP = "[PVP]" -- Requires localization
Opt_PaySound = "Payback sounds" -- Requires localization
Opt_Reset = "Killing Counter and Sound Queue reset" -- Requires localization
Opt_Sound = "[Sound]" -- Requires localization
Opt_SoundEngine = "Sound Engine" -- Requires localization
Opt_Test = "Testing sound" -- Requires localization
Opt_cmdlist = "Command list" -- Requires localization
Opt_helpbgsound = "Enables or Disables Battleground sounds" -- Requires localization
Opt_helpchannel = "Switch between sound channels ('master' 'sound' 'music' 'ambience')" -- Requires localization
Opt_helpcmdlist = "Command help" -- Requires localization
Opt_helpdeathmsg = "Enables or Disables Death Messages in Battlegrounds" -- Requires localization
Opt_helpemote = "Enables or Disables Emotes completely" -- Requires localization
Opt_helpemotemode = "Switch between Emote and Chat Message mode" -- Requires localization
Opt_helpinput = "Enabled. Type /ps help for options." -- Requires localization
Opt_helpkillsound = "Enables or Disables Killing Blow and Multi Killing sounds" -- Requires localization
Opt_helpmode = "Switch between PVP and PVE mode" -- Requires localization
Opt_helpmultikillsound = "Enables or Disables Multi Killing sounds" -- Requires localization
Opt_helppaysound = "Enables or Disables Payback Killing sounds" -- Requires localization
Opt_helpreset = "Reset the counter of Killing Blows and the Payback- and Sound Queue System" -- Requires localization
Opt_helpsoundengine = "Enables or Disables Sound Queue System usage" -- Requires localization
Opt_helpstatus = "Show status" -- Requires localization
Opt_helptest = "Sound test" -- Requires localization
Opt_kills = "Killing Count" -- Requires localization
Otp_DeathMsg = "Death messages" -- Requires localization
-- Battleground Events
BG_ALLIANCE_WINS = "Alliance wins" -- Requires localization
BG_AV_HAS_DESTROYED = "was destroyed by" -- Requires localization
BG_AV_WILL_CAPTURE_IT = "will capture it" -- Requires localization
BG_AV_WILL_DESTROY_IT = "will destroy it" -- Requires localization
BG_CAPTURED = "captured" -- Requires localization
BG_DROPPED = "dropped" -- Requires localization
BG_HAS_TAKEN = "was taken by" -- Requires localization
BG_HORDE_WINS = "Horde wins" -- Requires localization
BG_IOC_GATE_DOWN = "gate of the" -- Requires localization
BG_PICKED = "picked" -- Requires localization
BG_RETURNED = "returned" -- Requires localization
BG_SOTA_LET_THE_BATTLE = "Let the battle for the Strand of the Ancients begin" -- Requires localization
BG_SOTA_ROUND_ONE = "The battle for the Strand of the Ancients begins in 1 minute" -- Requires localization
BG_SOTA_ROUND_ONE_FINISHED = "Round 1" -- Requires localization
BG_SOTA_ROUND_TWO = "Round 2 of the Battle for the Strand of the Ancients begins in 1 minute" -- Requires localization
BG_TAKEN = "taken" -- Requires localization
BG_VULNERABLE = "vulnerable" -- Requires localization
-- Battlefield Events
BF_TB_ALLIANCE_LOST_CONTROL = "Alliance has lost" -- Requires localization
BF_TB_ALLIANCE_SUCCESSFULLY_DEFENDED = "Alliance has successfully defended" -- Requires localization
BF_TB_ALLIANCE_SUCCESSFULLY_TAKEN = "Alliance has successfully taken" -- Requires localization
BF_TB_ALLIANCE_TAKEN = "Alliance has gained control" -- Requires localization
BF_TB_DAMAGED = "damaged" -- Requires localization
BF_TB_DESTROYED = "destroyed" -- Requires localization
BF_TB_HORDE_LOST_CONTROL = "Horde has lost" -- Requires localization
BF_TB_HORDE_SUCCESSFULLY_DEFENDED = "Horde has successfully defended" -- Requires localization
BF_TB_HORDE_SUCCESSFULLY_TAKEN = "Horde has successfully taken" -- Requires localization
BF_TB_HORDE_TAKEN = "Horde has taken" -- Requires localization
BF_WG_ALLIANCE_ATTACKED = "workshop has been attacked by the Alliance" -- Requires localization
BF_WG_ALLIANCE_CAPTURED = "workshop has been captured by the Alliance" -- Requires localization
BF_WG_ALLIANCE_WIN_CAPTURED = "Alliance has captured" -- Requires localization
BF_WG_ALLIANCE_WIN_DEFENDED = "Alliance has defended" -- Requires localization
BF_WG_HORDE_ATTACKED = "workshop has been attacked by the Horde" -- Requires localization
BF_WG_HORDE_CAPTURED = "workshop has been captured by the Horde" -- Requires localization
BF_WG_HORDE_WIN_CAPTURED = "Horde has captured" -- Requires localization
BF_WG_HORDE_WIN_DEFENDED = "Horde has defended" -- Requires localization
elseif (locale == "frFR") then
-- Messages
MSG_Dominating = "domine"
MSG_FirstBloodFemale = "a fait couler le premier sang"
MSG_FirstBloodMale = "a fait couler le premier sang"
MSG_Godlike = "is Godlike!!"
MSG_KillingSpree = "is on Killing Spree!"
MSG_Massacre = "a commis un MASSACRE!!!"
MSG_Rampage = "se déchaine!"
MSG_Unstoppable = "est innarrêtable!"
MSG_YouGotKilledBy = "Vous avez été tué par"
MSG_FirstBlood_Over = "'s First Blood was over by" -- Requires localization
MSG_KillingSpree_Over = "'s Killing Spree was over by" -- Requires localization
MSG_Rampage_Over = "'s Rampage was over by" -- Requires localization
MSG_Dominating_Over = "'s Dominating was over by" -- Requires localization
MSG_Unstoppable_Over = "'s Unstoppable was over by" -- Requires localization
MSG_Godlike_Over = "'s Godlike was over by" -- Requires localization
MSG_Massacre_Over = "'s MASSACRE was over by" -- Requires localization
-- Options
Opt_Ambience = "[Ambiance]"
Opt_BgSound = "Son du champ de bataille"
Opt_Channel = "Canal de sortie son"
Opt_ChatMessage = "[Chat Message]"
Opt_Disable = "[désactivé]"
Opt_Emote = "[Emote]"
Opt_EmoteMode = "Mode emote"
Opt_Emotes = "Emotes"
Opt_Enable = "[Activé]"
Opt_KillSound = "Sons Killing Blow"
Opt_Master = "[Maitre]"
Opt_Mode = "Mode"
Opt_MultiKillSound = "Son des morts multiples"
Opt_Music = "[Musique]"
Opt_PVE = "[PVE]"
Opt_PVP = "[PVP]"
Opt_PaySound = "Sons Payback "
Opt_Reset = "Décompte mort et queue sons reset"
Opt_Sound = "[Son]"
Opt_SoundEngine = "Moteur de son"
Opt_Test = "Tester les sons"
Opt_cmdlist = "Liste de commandes"
Opt_helpbgsound = "Activer ou désactiver les sons de champ de bataille"
Opt_helpchannel = "Switch entre le canaux de sons ('master' 'son' 'musique' 'ambiance')"
Opt_helpcmdlist = "Commande d'aide"
Opt_helpdeathmsg = "Activer ou désactiver les messages de morts dans les champs de batailles"
Opt_helpemote = "Activer ou désactiver les emotes complètement"
Opt_helpemotemode = "Switch entre le mode emote ou Chat messages"
Opt_helpinput = "Activer. Taper /ps help pour les options"
Opt_helpkillsound = "Activer ou désactiver les sons Killing Blow et Multi Killing"
Opt_helpmode = "Switch entre le mode PVP et PVE"
Opt_helpmultikillsound = "Activer ou désactiver les son des morts multiples"
Opt_helppaysound = "Activer ou désactiver les sons des morts Payback"
Opt_helpreset = "Mise à zéro du décompte des Killing Blows et les son dans la liste d'attente"
Opt_helpsoundengine = "Activer ou désactiver le système de liste d'attente des sons"
Opt_helpstatus = "Montrer les status"
Opt_helptest = "Tester le son"
Opt_kills = "Décompte des morts"
Otp_DeathMsg = "Messages de morts"
-- Battleground Events
BG_ALLIANCE_WINS = "L' Alliance gagne"
BG_AV_HAS_DESTROYED = "est détruit par"
BG_AV_WILL_CAPTURE_IT = "veux le capturer"
BG_AV_WILL_DESTROY_IT = "veux le détruire"
BG_CAPTURED = "capturé"
BG_DROPPED = "chuté"
BG_HAS_TAKEN = "a été pris par"
BG_HORDE_WINS = "La Horde gagne"
BG_IOC_GATE_DOWN = "la porte de"
BG_PICKED = "pris"
BG_RETURNED = "retourné"
BG_SOTA_LET_THE_BATTLE = "Que la bataille pour le Rivage des Anciens commence"
BG_SOTA_ROUND_ONE = "La bataille pour le Rivage des Anciens commence dans 1 minute"
BG_SOTA_ROUND_ONE_FINISHED = "Round 1"
BG_SOTA_ROUND_TWO = "Le round 2 de la bataille pour le Rivage des Anciens commence dans 1 minute"
BG_TAKEN = "pris"
-- Battlefield Events
BG_VULNERABLE = "vulnérable"
BF_TB_ALLIANCE_LOST_CONTROL = "L' Alliance a perdu"
BF_TB_ALLIANCE_SUCCESSFULLY_DEFENDED = "L' Alliance a bien défendu"
BF_TB_ALLIANCE_SUCCESSFULLY_TAKEN = "L' Alliance a réussi à prendre"
BF_TB_ALLIANCE_TAKEN = "L' Alliance a pris le contrôle"
BF_TB_DAMAGED = "endommagé"
BF_TB_DESTROYED = "détruit"
BF_TB_HORDE_LOST_CONTROL = "La Horde a perdu"
BF_TB_HORDE_SUCCESSFULLY_DEFENDED = "La horde a bien défendu"
BF_TB_HORDE_SUCCESSFULLY_TAKEN = "La Horde a réussi à prendre"
BF_TB_HORDE_TAKEN = "La Horde a pris"
BF_WG_ALLIANCE_ATTACKED = "L'atelier a été attaqué par l'Alliance"
BF_WG_ALLIANCE_CAPTURED = "L'atelier a été capturé par l'Alliance"
BF_WG_ALLIANCE_WIN_CAPTURED = "L'alliance a capturé"
BF_WG_ALLIANCE_WIN_DEFENDED = "L'alliance a défendu"
BF_WG_HORDE_ATTACKED = "L'atelier a été attaqué par la Horde"
BF_WG_HORDE_CAPTURED = "L'atelier a été capturé par la Horde"
BF_WG_HORDE_WIN_CAPTURED = "La Horde a capturé"
BF_WG_HORDE_WIN_DEFENDED = "La Horde a défendu"
elseif (locale == "deDE") then
-- Messages
MSG_Dominating = "is Dominating!" -- Requires localization
MSG_FirstBloodFemale = "just drew her First Blood!" -- Requires localization
MSG_FirstBloodMale = "just drew his First Blood!" -- Requires localization
MSG_Godlike = "is Godlike!!" -- Requires localization
MSG_KillingSpree = "is on Killing Spree!" -- Requires localization
MSG_Massacre = "committed a MASSACRE!!!" -- Requires localization
MSG_Rampage = "is on Rampage!" -- Requires localization
MSG_Unstoppable = "is Unstoppable!" -- Requires localization
MSG_YouGotKilledBy = "You got killed by" -- Requires localization
MSG_FirstBlood_Over = "'s First Blood was over by" -- Requires localization
MSG_KillingSpree_Over = "'s Killing Spree was over by" -- Requires localization
MSG_Rampage_Over = "'s Rampage was over by" -- Requires localization
MSG_Dominating_Over = "'s Dominating was over by" -- Requires localization
MSG_Unstoppable_Over = "'s Unstoppable was over by" -- Requires localization
MSG_Godlike_Over = "'s Godlike was over by" -- Requires localization
MSG_Massacre_Over = "'s MASSACRE was over by" -- Requires localization
-- Options
Opt_Ambience = "[Ambience]" -- Requires localization
Opt_BgSound = "Battleground sounds" -- Requires localization
Opt_Channel = "Sound channel output" -- Requires localization
Opt_ChatMessage = "[Chat Message]" -- Requires localization
Opt_Disable = "[Disable]" -- Requires localization
Opt_Emote = "[Emote]" -- Requires localization
Opt_EmoteMode = "Emote mode" -- Requires localization
Opt_Emotes = "Emotes" -- Requires localization
Opt_Enable = "[Enable]" -- Requires localization
Opt_KillSound = "Killing Blow sounds" -- Requires localization
Opt_Master = "[Master]" -- Requires localization
Opt_Mode = "Mode" -- Requires localization
Opt_MultiKillSound = "Multi Killing sounds" -- Requires localization
Opt_Music = "[Music]" -- Requires localization
Opt_PVE = "[PVE]" -- Requires localization
Opt_PVP = "[PVP]" -- Requires localization
Opt_PaySound = "Payback sounds" -- Requires localization
Opt_Reset = "Killing Counter and Sound Queue reset" -- Requires localization
Opt_Sound = "[Sound]" -- Requires localization
Opt_SoundEngine = "Sound Engine" -- Requires localization
Opt_Test = "Testing sound" -- Requires localization
Opt_cmdlist = "Command list" -- Requires localization
Opt_helpbgsound = "Enables or Disables Battleground sounds" -- Requires localization
Opt_helpchannel = "Switch between sound channels ('master' 'sound' 'music' 'ambience')" -- Requires localization
Opt_helpcmdlist = "Command help" -- Requires localization
Opt_helpdeathmsg = "Enables or Disables Death Messages in Battlegrounds" -- Requires localization
Opt_helpemote = "Enables or Disables Emotes completely" -- Requires localization
Opt_helpemotemode = "Switch between Emote and Chat Message mode" -- Requires localization
Opt_helpinput = "Enabled. Type /ps help for options." -- Requires localization
Opt_helpkillsound = "Enables or Disables Killing Blow and Multi Killing sounds" -- Requires localization
Opt_helpmode = "Switch between PVP and PVE mode" -- Requires localization
Opt_helpmultikillsound = "Enables or Disables Multi Killing sounds" -- Requires localization
Opt_helppaysound = "Enables or Disables Payback Killing sounds" -- Requires localization
Opt_helpreset = "Reset the counter of Killing Blows and the Payback- and Sound Queue System" -- Requires localization
Opt_helpsoundengine = "Enables or Disables Sound Queue System usage" -- Requires localization
Opt_helpstatus = "Show status" -- Requires localization
Opt_helptest = "Sound test" -- Requires localization
Opt_kills = "Killing Count" -- Requires localization
Otp_DeathMsg = "Death messages" -- Requires localization
-- Battleground Events
BG_ALLIANCE_WINS = "Alliance wins" -- Requires localization
BG_AV_HAS_DESTROYED = "was destroyed by" -- Requires localization
BG_AV_WILL_CAPTURE_IT = "will capture it" -- Requires localization
BG_AV_WILL_DESTROY_IT = "will destroy it" -- Requires localization
BG_CAPTURED = "captured" -- Requires localization
BG_DROPPED = "dropped" -- Requires localization
BG_HAS_TAKEN = "was taken by" -- Requires localization
BG_HORDE_WINS = "Horde wins" -- Requires localization
BG_IOC_GATE_DOWN = "gate of the" -- Requires localization
BG_PICKED = "picked" -- Requires localization
BG_RETURNED = "returned" -- Requires localization
BG_SOTA_LET_THE_BATTLE = "Let the battle for the Strand of the Ancients begin" -- Requires localization
BG_SOTA_ROUND_ONE = "The battle for the Strand of the Ancients begins in 1 minute" -- Requires localization
BG_SOTA_ROUND_ONE_FINISHED = "Round 1" -- Requires localization
BG_SOTA_ROUND_TWO = "Round 2 of the Battle for the Strand of the Ancients begins in 1 minute" -- Requires localization
BG_TAKEN = "taken" -- Requires localization
BG_VULNERABLE = "vulnerable" -- Requires localization
-- Battlefield Events
BF_TB_ALLIANCE_LOST_CONTROL = "Alliance has lost" -- Requires localization
BF_TB_ALLIANCE_SUCCESSFULLY_DEFENDED = "Alliance has successfully defended" -- Requires localization
BF_TB_ALLIANCE_SUCCESSFULLY_TAKEN = "Alliance has successfully taken" -- Requires localization
BF_TB_ALLIANCE_TAKEN = "Alliance has gained control" -- Requires localization
BF_TB_DAMAGED = "damaged" -- Requires localization
BF_TB_DESTROYED = "destroyed" -- Requires localization
BF_TB_HORDE_LOST_CONTROL = "Horde has lost" -- Requires localization
BF_TB_HORDE_SUCCESSFULLY_DEFENDED = "Horde has successfully defended" -- Requires localization
BF_TB_HORDE_SUCCESSFULLY_TAKEN = "Horde has successfully taken" -- Requires localization
BF_TB_HORDE_TAKEN = "Horde has taken" -- Requires localization
BF_WG_ALLIANCE_ATTACKED = "workshop has been attacked by the Alliance" -- Requires localization
BF_WG_ALLIANCE_CAPTURED = "workshop has been captured by the Alliance" -- Requires localization
BF_WG_ALLIANCE_WIN_CAPTURED = "Alliance has captured" -- Requires localization
BF_WG_ALLIANCE_WIN_DEFENDED = "Alliance has defended" -- Requires localization
BF_WG_HORDE_ATTACKED = "workshop has been attacked by the Horde" -- Requires localization
BF_WG_HORDE_CAPTURED = "workshop has been captured by the Horde" -- Requires localization
BF_WG_HORDE_WIN_CAPTURED = "Horde has captured" -- Requires localization
BF_WG_HORDE_WIN_DEFENDED = "Horde has defended" -- Requires localization
elseif (locale == "koKR") then
-- Messages
MSG_Dominating = "is Dominating!" -- Requires localization
MSG_FirstBloodFemale = "just drew her First Blood!" -- Requires localization
MSG_FirstBloodMale = "just drew his First Blood!" -- Requires localization
MSG_Godlike = "is Godlike!!" -- Requires localization
MSG_KillingSpree = "is on Killing Spree!" -- Requires localization
MSG_Massacre = "committed a MASSACRE!!!" -- Requires localization
MSG_Rampage = "is on Rampage!" -- Requires localization
MSG_Unstoppable = "is Unstoppable!" -- Requires localization
MSG_YouGotKilledBy = "You got killed by" -- Requires localization
MSG_FirstBlood_Over = "'s First Blood was over by" -- Requires localization
MSG_KillingSpree_Over = "'s Killing Spree was over by" -- Requires localization
MSG_Rampage_Over = "'s Rampage was over by" -- Requires localization
MSG_Dominating_Over = "'s Dominating was over by" -- Requires localization
MSG_Unstoppable_Over = "'s Unstoppable was over by" -- Requires localization
MSG_Godlike_Over = "'s Godlike was over by" -- Requires localization
MSG_Massacre_Over = "'s MASSACRE was over by" -- Requires localization
-- Options
Opt_Ambience = "[Ambience]" -- Requires localization
Opt_BgSound = "Battleground sounds" -- Requires localization
Opt_Channel = "Sound channel output" -- Requires localization
Opt_ChatMessage = "[Chat Message]" -- Requires localization
Opt_Disable = "[Disable]" -- Requires localization
Opt_Emote = "[Emote]" -- Requires localization
Opt_EmoteMode = "Emote mode" -- Requires localization
Opt_Emotes = "Emotes" -- Requires localization
Opt_Enable = "[Enable]" -- Requires localization
Opt_KillSound = "Killing Blow sounds" -- Requires localization
Opt_Master = "[Master]" -- Requires localization
Opt_Mode = "Mode" -- Requires localization
Opt_MultiKillSound = "Multi Killing sounds" -- Requires localization
Opt_Music = "[Music]" -- Requires localization
Opt_PVE = "[PVE]" -- Requires localization
Opt_PVP = "[PVP]" -- Requires localization
Opt_PaySound = "Payback sounds" -- Requires localization
Opt_Reset = "Killing Counter and Sound Queue reset" -- Requires localization
Opt_Sound = "[Sound]" -- Requires localization
Opt_SoundEngine = "Sound Engine" -- Requires localization
Opt_Test = "Testing sound" -- Requires localization
Opt_cmdlist = "Command list" -- Requires localization
Opt_helpbgsound = "Enables or Disables Battleground sounds" -- Requires localization
Opt_helpchannel = "Switch between sound channels ('master' 'sound' 'music' 'ambience')" -- Requires localization
Opt_helpcmdlist = "Command help" -- Requires localization
Opt_helpdeathmsg = "Enables or Disables Death Messages in Battlegrounds" -- Requires localization
Opt_helpemote = "Enables or Disables Emotes completely" -- Requires localization
Opt_helpemotemode = "Switch between Emote and Chat Message mode" -- Requires localization
Opt_helpinput = "Enabled. Type /ps help for options." -- Requires localization
Opt_helpkillsound = "Enables or Disables Killing Blow and Multi Killing sounds" -- Requires localization
Opt_helpmode = "Switch between PVP and PVE mode" -- Requires localization
Opt_helpmultikillsound = "Enables or Disables Multi Killing sounds" -- Requires localization
Opt_helppaysound = "Enables or Disables Payback Killing sounds" -- Requires localization
Opt_helpreset = "Reset the counter of Killing Blows and the Payback- and Sound Queue System" -- Requires localization
Opt_helpsoundengine = "Enables or Disables Sound Queue System usage" -- Requires localization
Opt_helpstatus = "Show status" -- Requires localization
Opt_helptest = "Sound test" -- Requires localization
Opt_kills = "Killing Count" -- Requires localization
Otp_DeathMsg = "Death messages" -- Requires localization
-- Battleground Events
BG_ALLIANCE_WINS = "Alliance wins" -- Requires localization
BG_AV_HAS_DESTROYED = "was destroyed by" -- Requires localization
BG_AV_WILL_CAPTURE_IT = "will capture it" -- Requires localization
BG_AV_WILL_DESTROY_IT = "will destroy it" -- Requires localization
BG_CAPTURED = "captured" -- Requires localization
BG_DROPPED = "dropped" -- Requires localization
BG_HAS_TAKEN = "was taken by" -- Requires localization
BG_HORDE_WINS = "Horde wins" -- Requires localization
BG_IOC_GATE_DOWN = "gate of the" -- Requires localization
BG_PICKED = "picked" -- Requires localization
BG_RETURNED = "returned" -- Requires localization
BG_SOTA_LET_THE_BATTLE = "Let the battle for the Strand of the Ancients begin" -- Requires localization
BG_SOTA_ROUND_ONE = "The battle for the Strand of the Ancients begins in 1 minute" -- Requires localization
BG_SOTA_ROUND_ONE_FINISHED = "Round 1" -- Requires localization
BG_SOTA_ROUND_TWO = "Round 2 of the Battle for the Strand of the Ancients begins in 1 minute" -- Requires localization
BG_TAKEN = "taken" -- Requires localization
BG_VULNERABLE = "vulnerable" -- Requires localization
-- Battlefield Events
BF_TB_ALLIANCE_LOST_CONTROL = "Alliance has lost" -- Requires localization
BF_TB_ALLIANCE_SUCCESSFULLY_DEFENDED = "Alliance has successfully defended" -- Requires localization
BF_TB_ALLIANCE_SUCCESSFULLY_TAKEN = "Alliance has successfully taken" -- Requires localization
BF_TB_ALLIANCE_TAKEN = "Alliance has gained control" -- Requires localization
BF_TB_DAMAGED = "damaged" -- Requires localization
BF_TB_DESTROYED = "destroyed" -- Requires localization
BF_TB_HORDE_LOST_CONTROL = "Horde has lost" -- Requires localization
BF_TB_HORDE_SUCCESSFULLY_DEFENDED = "Horde has successfully defended" -- Requires localization
BF_TB_HORDE_SUCCESSFULLY_TAKEN = "Horde has successfully taken" -- Requires localization
BF_TB_HORDE_TAKEN = "Horde has taken" -- Requires localization
BF_WG_ALLIANCE_ATTACKED = "workshop has been attacked by the Alliance" -- Requires localization
BF_WG_ALLIANCE_CAPTURED = "workshop has been captured by the Alliance" -- Requires localization
BF_WG_ALLIANCE_WIN_CAPTURED = "Alliance has captured" -- Requires localization
BF_WG_ALLIANCE_WIN_DEFENDED = "Alliance has defended" -- Requires localization
BF_WG_HORDE_ATTACKED = "workshop has been attacked by the Horde" -- Requires localization
BF_WG_HORDE_CAPTURED = "workshop has been captured by the Horde" -- Requires localization
BF_WG_HORDE_WIN_CAPTURED = "Horde has captured" -- Requires localization
BF_WG_HORDE_WIN_DEFENDED = "Horde has defended" -- Requires localization
elseif (locale == "esMX") then
-- Messages
MSG_Dominating = "is Dominating!" -- Requires localization
MSG_FirstBloodFemale = "just drew her First Blood!" -- Requires localization
MSG_FirstBloodMale = "just drew his First Blood!" -- Requires localization
MSG_Godlike = "is Godlike!!" -- Requires localization
MSG_KillingSpree = "is on Killing Spree!" -- Requires localization
MSG_Massacre = "committed a MASSACRE!!!" -- Requires localization
MSG_Rampage = "is on Rampage!" -- Requires localization
MSG_Unstoppable = "is Unstoppable!" -- Requires localization
MSG_YouGotKilledBy = "You got killed by" -- Requires localization
MSG_FirstBlood_Over = "'s First Blood was over by" -- Requires localization
MSG_KillingSpree_Over = "'s Killing Spree was over by" -- Requires localization
MSG_Rampage_Over = "'s Rampage was over by" -- Requires localization
MSG_Dominating_Over = "'s Dominating was over by" -- Requires localization
MSG_Unstoppable_Over = "'s Unstoppable was over by" -- Requires localization
MSG_Godlike_Over = "'s Godlike was over by" -- Requires localization
MSG_Massacre_Over = "'s MASSACRE was over by" -- Requires localization
-- Options
Opt_Ambience = "[Ambience]" -- Requires localization
Opt_BgSound = "Battleground sounds" -- Requires localization
Opt_Channel = "Sound channel output" -- Requires localization
Opt_ChatMessage = "[Chat Message]" -- Requires localization
Opt_Disable = "[Disable]" -- Requires localization
Opt_Emote = "[Emote]" -- Requires localization
Opt_EmoteMode = "Emote mode" -- Requires localization
Opt_Emotes = "Emotes" -- Requires localization
Opt_Enable = "[Enable]" -- Requires localization
Opt_KillSound = "Killing Blow sounds" -- Requires localization
Opt_Master = "[Master]" -- Requires localization
Opt_Mode = "Mode" -- Requires localization
Opt_MultiKillSound = "Multi Killing sounds" -- Requires localization
Opt_Music = "[Music]" -- Requires localization
Opt_PVE = "[PVE]" -- Requires localization
Opt_PVP = "[PVP]" -- Requires localization
Opt_PaySound = "Payback sounds" -- Requires localization
Opt_Reset = "Killing Counter and Sound Queue reset" -- Requires localization
Opt_Sound = "[Sound]" -- Requires localization
Opt_SoundEngine = "Sound Engine" -- Requires localization
Opt_Test = "Testing sound" -- Requires localization
Opt_cmdlist = "Command list" -- Requires localization
Opt_helpbgsound = "Enables or Disables Battleground sounds" -- Requires localization
Opt_helpchannel = "Switch between sound channels ('master' 'sound' 'music' 'ambience')" -- Requires localization
Opt_helpcmdlist = "Command help" -- Requires localization
Opt_helpdeathmsg = "Enables or Disables Death Messages in Battlegrounds" -- Requires localization
Opt_helpemote = "Enables or Disables Emotes completely" -- Requires localization
Opt_helpemotemode = "Switch between Emote and Chat Message mode" -- Requires localization
Opt_helpinput = "Enabled. Type /ps help for options." -- Requires localization
Opt_helpkillsound = "Enables or Disables Killing Blow and Multi Killing sounds" -- Requires localization
Opt_helpmode = "Switch between PVP and PVE mode" -- Requires localization
Opt_helpmultikillsound = "Enables or Disables Multi Killing sounds" -- Requires localization
Opt_helppaysound = "Enables or Disables Payback Killing sounds" -- Requires localization
Opt_helpreset = "Reset the counter of Killing Blows and the Payback- and Sound Queue System" -- Requires localization
Opt_helpsoundengine = "Enables or Disables Sound Queue System usage" -- Requires localization
Opt_helpstatus = "Show status" -- Requires localization
Opt_helptest = "Sound test" -- Requires localization
Opt_kills = "Killing Count" -- Requires localization
Otp_DeathMsg = "Death messages" -- Requires localization
-- Battleground Events
BG_ALLIANCE_WINS = "Alliance wins" -- Requires localization
BG_AV_HAS_DESTROYED = "was destroyed by" -- Requires localization
BG_AV_WILL_CAPTURE_IT = "will capture it" -- Requires localization
BG_AV_WILL_DESTROY_IT = "will destroy it" -- Requires localization
BG_CAPTURED = "captured" -- Requires localization
BG_DROPPED = "dropped" -- Requires localization
BG_HAS_TAKEN = "was taken by" -- Requires localization
BG_HORDE_WINS = "Horde wins" -- Requires localization
BG_IOC_GATE_DOWN = "gate of the" -- Requires localization
BG_PICKED = "picked" -- Requires localization
BG_RETURNED = "returned" -- Requires localization
BG_SOTA_LET_THE_BATTLE = "Let the battle for the Strand of the Ancients begin" -- Requires localization
BG_SOTA_ROUND_ONE = "The battle for the Strand of the Ancients begins in 1 minute" -- Requires localization
BG_SOTA_ROUND_ONE_FINISHED = "Round 1" -- Requires localization
BG_SOTA_ROUND_TWO = "Round 2 of the Battle for the Strand of the Ancients begins in 1 minute" -- Requires localization
BG_TAKEN = "taken" -- Requires localization
BG_VULNERABLE = "vulnerable" -- Requires localization
-- Battlefield Events
BF_TB_ALLIANCE_LOST_CONTROL = "Alliance has lost" -- Requires localization
BF_TB_ALLIANCE_SUCCESSFULLY_DEFENDED = "Alliance has successfully defended" -- Requires localization
BF_TB_ALLIANCE_SUCCESSFULLY_TAKEN = "Alliance has successfully taken" -- Requires localization
BF_TB_ALLIANCE_TAKEN = "Alliance has gained control" -- Requires localization
BF_TB_DAMAGED = "damaged" -- Requires localization
BF_TB_DESTROYED = "destroyed" -- Requires localization
BF_TB_HORDE_LOST_CONTROL = "Horde has lost" -- Requires localization
BF_TB_HORDE_SUCCESSFULLY_DEFENDED = "Horde has successfully defended" -- Requires localization
BF_TB_HORDE_SUCCESSFULLY_TAKEN = "Horde has successfully taken" -- Requires localization
BF_TB_HORDE_TAKEN = "Horde has taken" -- Requires localization
BF_WG_ALLIANCE_ATTACKED = "workshop has been attacked by the Alliance" -- Requires localization
BF_WG_ALLIANCE_CAPTURED = "workshop has been captured by the Alliance" -- Requires localization
BF_WG_ALLIANCE_WIN_CAPTURED = "Alliance has captured" -- Requires localization
BF_WG_ALLIANCE_WIN_DEFENDED = "Alliance has defended" -- Requires localization
BF_WG_HORDE_ATTACKED = "workshop has been attacked by the Horde" -- Requires localization
BF_WG_HORDE_CAPTURED = "workshop has been captured by the Horde" -- Requires localization
BF_WG_HORDE_WIN_CAPTURED = "Horde has captured" -- Requires localization
BF_WG_HORDE_WIN_DEFENDED = "Horde has defended" -- Requires localization
elseif (locale == "ruRU") then
-- Messages
MSG_Dominating = "доминирует!"
MSG_FirstBloodFemale = "пролила Первую Кровь!"
MSG_FirstBloodMale = "пролил Первую Кровь!"
MSG_Godlike = "Божественно!"
MSG_KillingSpree = "Ломает лица!"
MSG_Massacre = "УБИИЙЦААА!!!"
MSG_Rampage = "Уничтожает!"
MSG_Unstoppable = "Невозможно остановить!"
MSG_YouGotKilledBy = "You got killed by" -- Requires localization
MSG_FirstBlood_Over = "'s First Blood was over by" -- Requires localization
MSG_KillingSpree_Over = "'s Killing Spree was over by" -- Requires localization
MSG_Rampage_Over = "'s Rampage was over by" -- Requires localization
MSG_Dominating_Over = "'s Dominating was over by" -- Requires localization
MSG_Unstoppable_Over = "'s Unstoppable was over by" -- Requires localization
MSG_Godlike_Over = "'s Godlike was over by" -- Requires localization
MSG_Massacre_Over = "'s MASSACRE was over by" -- Requires localization
-- Options
Opt_Ambience = "[Ambience]" -- Requires localization
Opt_BgSound = "Звуки Поля боя"
Opt_Channel = "Звуковой канал"
Opt_ChatMessage = "[Chat Message]" -- Requires localization
Opt_Disable = "[Выкл]"
Opt_Emote = "[Эмоции]"
Opt_EmoteMode = "Режим эмоций"
Opt_Emotes = "Эмоции"
Opt_Enable = "[Вкл]"
Opt_KillSound = "Звуки убийств"
Opt_Master = "[Master]" -- Requires localization
Opt_Mode = "Режим"
Opt_MultiKillSound = "Звуки Серии убийств"
Opt_Music = "[Music]" -- Requires localization
Opt_PVE = "[ПвЕ]"
Opt_PVP = "[ПвП]"
Opt_PaySound = "Payback sounds" -- Requires localization
Opt_Reset = "Сбросить счетчик убийств"
Opt_Sound = "[Sound]" -- Requires localization
Opt_SoundEngine = "Sound Engine" -- Requires localization
Opt_Test = "Проверка звука"
Opt_cmdlist = "Список команд"
Opt_helpbgsound = "Вкл / Выкл звуки Поля Боя"
Opt_helpchannel = "Переключение между звуковыми каналами ('master' 'sound' 'music' 'ambience')"
Opt_helpcmdlist = "Помощь"
Opt_helpdeathmsg = "Enables or Disables Death Messages in Battlegrounds" -- Requires localization
Opt_helpemote = "Вкл / Выкл эмоций"
Opt_helpemotemode = "Переключение между режимами Эмоций / Сообщений чата"
Opt_helpinput = "Включено. Напишите /ps help"
Opt_helpkillsound = "Вкл / Выкл озвучки убийств"
Opt_helpmode = "Переключение ПвП / ПвЕ режимов"
Opt_helpmultikillsound = "Вкл / Выкл звуков Серии убийств"
Opt_helppaysound = "Enables or Disables Payback Killing sounds" -- Requires localization
Opt_helpreset = "Сбросить счетчик убийств"
Opt_helpsoundengine = "Enables or Disables Sound Queue System usage" -- Requires localization
Opt_helpstatus = "Пoказать статус"
Opt_helptest = "Проверка звука"
Opt_kills = "Счетчик убийств"
Otp_DeathMsg = "Death messages" -- Requires localization
-- Battleground Events
BG_ALLIANCE_WINS = "Альянс победил"
BG_AV_HAS_DESTROYED = "уничтожено"
BG_AV_WILL_CAPTURE_IT = "захватывает"
BG_AV_WILL_DESTROY_IT = "уничтожает"
BG_CAPTURED = "захвачено"
BG_DROPPED = "потерян"
BG_HAS_TAKEN = "was taken by" -- Requires localization
BG_HORDE_WINS = "Орда выиграла"
BG_IOC_GATE_DOWN = "gate of the" -- Requires localization
BG_PICKED = "подобрал"
BG_RETURNED = "возвращен"
BG_SOTA_LET_THE_BATTLE = "Let the battle for the Strand of the Ancients begin" -- Requires localization
BG_SOTA_ROUND_ONE = " Битва за Берег Древних начнется через 1 минуту"
BG_SOTA_ROUND_ONE_FINISHED = "Round 1" -- Requires localization
BG_SOTA_ROUND_TWO = "Раунд 2 Битвы за Берег Древних"
BG_TAKEN = "taken" -- Requires localization
BG_VULNERABLE = "vulnerable" -- Requires localization
-- Battlefield Events
BF_TB_ALLIANCE_LOST_CONTROL = "Альянс потерял"
BF_TB_ALLIANCE_SUCCESSFULLY_DEFENDED = "Альянс успешно защитился"
BF_TB_ALLIANCE_SUCCESSFULLY_TAKEN = "Альянс успешно взял"
BF_TB_ALLIANCE_TAKEN = "Альянс получил контроль"
BF_TB_DAMAGED = "поврежден"
BF_TB_DESTROYED = "разрушенный"
BF_TB_HORDE_LOST_CONTROL = "Орда потеряла"
BF_TB_HORDE_SUCCESSFULLY_DEFENDED = "Орда успешно защитилась"
BF_TB_HORDE_SUCCESSFULLY_TAKEN = "Орда успешно взяла"
BF_TB_HORDE_TAKEN = "Орда захватила"
BF_WG_ALLIANCE_ATTACKED = "workshop has been attacked by the Alliance" -- Requires localization
BF_WG_ALLIANCE_CAPTURED = "workshop has been captured by the Alliance" -- Requires localization
BF_WG_ALLIANCE_WIN_CAPTURED = "Альянс захватил"
BF_WG_ALLIANCE_WIN_DEFENDED = "Альянс защитил"
BF_WG_HORDE_ATTACKED = "workshop has been attacked by the Horde" -- Requires localization
BF_WG_HORDE_CAPTURED = "workshop has been captured by the Horde" -- Requires localization
BF_WG_HORDE_WIN_CAPTURED = "Орда захватила"
BF_WG_HORDE_WIN_DEFENDED = "Орда защитилась"
elseif (locale == "zhCN") then
-- Messages
MSG_Dominating = "is Dominating!" -- Requires localization
MSG_FirstBloodFemale = "just drew her First Blood!" -- Requires localization
MSG_FirstBloodMale = "just drew his First Blood!" -- Requires localization
MSG_Godlike = "is Godlike!!" -- Requires localization
MSG_KillingSpree = "is on Killing Spree!" -- Requires localization
MSG_Massacre = "committed a MASSACRE!!!" -- Requires localization
MSG_Rampage = "is on Rampage!" -- Requires localization
MSG_Unstoppable = "is Unstoppable!" -- Requires localization
MSG_YouGotKilledBy = "You got killed by" -- Requires localization
MSG_FirstBlood_Over = "'s First Blood was over by" -- Requires localization
MSG_KillingSpree_Over = "'s Killing Spree was over by" -- Requires localization
MSG_Rampage_Over = "'s Rampage was over by" -- Requires localization
MSG_Dominating_Over = "'s Dominating was over by" -- Requires localization
MSG_Unstoppable_Over = "'s Unstoppable was over by" -- Requires localization
MSG_Godlike_Over = "'s Godlike was over by" -- Requires localization
MSG_Massacre_Over = "'s MASSACRE was over by" -- Requires localization
-- Options
Opt_Ambience = "[Ambience]" -- Requires localization
Opt_BgSound = "Battleground sounds" -- Requires localization
Opt_Channel = "Sound channel output" -- Requires localization
Opt_ChatMessage = "[Chat Message]" -- Requires localization
Opt_Disable = "[Disable]" -- Requires localization
Opt_Emote = "[Emote]" -- Requires localization
Opt_EmoteMode = "Emote mode" -- Requires localization
Opt_Emotes = "Emotes" -- Requires localization
Opt_Enable = "[Enable]" -- Requires localization
Opt_KillSound = "Killing Blow sounds" -- Requires localization
Opt_Master = "[Master]" -- Requires localization
Opt_Mode = "Mode" -- Requires localization
Opt_MultiKillSound = "Multi Killing sounds" -- Requires localization
Opt_Music = "[Music]" -- Requires localization
Opt_PVE = "[PVE]" -- Requires localization
Opt_PVP = "[PVP]" -- Requires localization
Opt_PaySound = "Payback sounds" -- Requires localization
Opt_Reset = "Killing Counter and Sound Queue reset" -- Requires localization
Opt_Sound = "[Sound]" -- Requires localization
Opt_SoundEngine = "Sound Engine" -- Requires localization
Opt_Test = "Testing sound" -- Requires localization
Opt_cmdlist = "Command list" -- Requires localization
Opt_helpbgsound = "Enables or Disables Battleground sounds" -- Requires localization
Opt_helpchannel = "Switch between sound channels ('master' 'sound' 'music' 'ambience')" -- Requires localization
Opt_helpcmdlist = "Command help" -- Requires localization
Opt_helpdeathmsg = "Enables or Disables Death Messages in Battlegrounds" -- Requires localization
Opt_helpemote = "Enables or Disables Emotes completely" -- Requires localization
Opt_helpemotemode = "Switch between Emote and Chat Message mode" -- Requires localization
Opt_helpinput = "Enabled. Type /ps help for options." -- Requires localization
Opt_helpkillsound = "Enables or Disables Killing Blow and Multi Killing sounds" -- Requires localization
Opt_helpmode = "Switch between PVP and PVE mode" -- Requires localization
Opt_helpmultikillsound = "Enables or Disables Multi Killing sounds" -- Requires localization
Opt_helppaysound = "Enables or Disables Payback Killing sounds" -- Requires localization
Opt_helpreset = "Reset the counter of Killing Blows and the Payback- and Sound Queue System" -- Requires localization
Opt_helpsoundengine = "Enables or Disables Sound Queue System usage" -- Requires localization
Opt_helpstatus = "Show status" -- Requires localization
Opt_helptest = "Sound test" -- Requires localization
Opt_kills = "Killing Count" -- Requires localization
Otp_DeathMsg = "Death messages" -- Requires localization
-- Battleground Events
BG_ALLIANCE_WINS = "Alliance wins" -- Requires localization
BG_AV_HAS_DESTROYED = "was destroyed by" -- Requires localization
BG_AV_WILL_CAPTURE_IT = "will capture it" -- Requires localization
BG_AV_WILL_DESTROY_IT = "will destroy it" -- Requires localization
BG_CAPTURED = "captured" -- Requires localization
BG_DROPPED = "dropped" -- Requires localization
BG_HAS_TAKEN = "was taken by" -- Requires localization
BG_HORDE_WINS = "Horde wins" -- Requires localization
BG_IOC_GATE_DOWN = "gate of the" -- Requires localization
BG_PICKED = "picked" -- Requires localization
BG_RETURNED = "returned" -- Requires localization
BG_SOTA_LET_THE_BATTLE = "Let the battle for the Strand of the Ancients begin" -- Requires localization
BG_SOTA_ROUND_ONE = "The battle for the Strand of the Ancients begins in 1 minute" -- Requires localization
BG_SOTA_ROUND_ONE_FINISHED = "Round 1" -- Requires localization
BG_SOTA_ROUND_TWO = "Round 2 of the Battle for the Strand of the Ancients begins in 1 minute" -- Requires localization
BG_TAKEN = "taken" -- Requires localization
BG_VULNERABLE = "vulnerable" -- Requires localization
-- Battlefield Events
BF_TB_ALLIANCE_LOST_CONTROL = "Alliance has lost" -- Requires localization
BF_TB_ALLIANCE_SUCCESSFULLY_DEFENDED = "Alliance has successfully defended" -- Requires localization
BF_TB_ALLIANCE_SUCCESSFULLY_TAKEN = "Alliance has successfully taken" -- Requires localization
BF_TB_ALLIANCE_TAKEN = "Alliance has gained control" -- Requires localization
BF_TB_DAMAGED = "damaged" -- Requires localization
BF_TB_DESTROYED = "destroyed" -- Requires localization
BF_TB_HORDE_LOST_CONTROL = "Horde has lost" -- Requires localization
BF_TB_HORDE_SUCCESSFULLY_DEFENDED = "Horde has successfully defended" -- Requires localization
BF_TB_HORDE_SUCCESSFULLY_TAKEN = "Horde has successfully taken" -- Requires localization
BF_TB_HORDE_TAKEN = "Horde has taken" -- Requires localization
BF_WG_ALLIANCE_ATTACKED = "workshop has been attacked by the Alliance" -- Requires localization
BF_WG_ALLIANCE_CAPTURED = "workshop has been captured by the Alliance" -- Requires localization
BF_WG_ALLIANCE_WIN_CAPTURED = "Alliance has captured" -- Requires localization
BF_WG_ALLIANCE_WIN_DEFENDED = "Alliance has defended" -- Requires localization
BF_WG_HORDE_ATTACKED = "workshop has been attacked by the Horde" -- Requires localization
BF_WG_HORDE_CAPTURED = "workshop has been captured by the Horde" -- Requires localization
BF_WG_HORDE_WIN_CAPTURED = "Horde has captured" -- Requires localization
BF_WG_HORDE_WIN_DEFENDED = "Horde has defended" -- Requires localization
elseif (locale == "esES") then
-- Messages
MSG_Dominating = "Esta dominando!"
MSG_FirstBloodFemale = "Ha sacado su primera sangre"
MSG_FirstBloodMale = "Ha sacado su primera sangre"
MSG_Godlike = "Es un Dios!!"
MSG_KillingSpree = "esta en un Asesinato Multiple!"
MSG_Massacre = "Cometiendo una MASACRE!"
MSG_Rampage = "Esta en un Alboroto!"
MSG_Unstoppable = "Es Imparable!"
MSG_YouGotKilledBy = "You got killed by" -- Requires localization
MSG_FirstBlood_Over = "'s First Blood was over by" -- Requires localization
MSG_KillingSpree_Over = "'s Killing Spree was over by" -- Requires localization
MSG_Rampage_Over = "'s Rampage was over by" -- Requires localization
MSG_Dominating_Over = "'s Dominating was over by" -- Requires localization
MSG_Unstoppable_Over = "'s Unstoppable was over by" -- Requires localization
MSG_Godlike_Over = "'s Godlike was over by" -- Requires localization
MSG_Massacre_Over = "'s MASSACRE was over by" -- Requires localization
-- Options
Opt_Ambience = "[Ambience]" -- Requires localization
Opt_BgSound = "Sonidos del Campo de Batalla"
Opt_Channel = "Salida del Canal de Sonido"
Opt_ChatMessage = "[Chat Message]" -- Requires localization
Opt_Disable = "Desactivado"
Opt_Emote = "[Emocione]"
Opt_EmoteMode = "Modo de Emociones"
Opt_Emotes = "Emociones"
Opt_Enable = "Activado"
Opt_KillSound = "Sonidos de Asesinato"
Opt_Master = "[Master]" -- Requires localization
Opt_Mode = "Modo"
Opt_MultiKillSound = "Sonidos de muertes multilpes"
Opt_Music = "[Music]" -- Requires localization
Opt_PVE = "PVE"
Opt_PVP = "PVP"
Opt_PaySound = "Payback sounds" -- Requires localization
Opt_Reset = "Reiniciar el Contador de Muertes"
Opt_Sound = "[Sound]" -- Requires localization
Opt_SoundEngine = "Sound Engine" -- Requires localization
Opt_Test = "Probando Sonido"
Opt_cmdlist = "Lista de Comando"
Opt_helpbgsound = "Activar o Desactivar Sonidos del Campo de Batalla"
Opt_helpchannel = "Cambiar Canales de sonido entre ('Maestro' 'Sonido' 'Música' 'Ambiente'"
Opt_helpcmdlist = "Ayuda de Comando"
Opt_helpdeathmsg = "Enables or Disables Death Messages in Battlegrounds" -- Requires localization
Opt_helpemote = "Activar o Desactivar Emociones Completamente"
Opt_helpemotemode = "Cambiar entre Emoción y modo de mensaje de conversación"
Opt_helpinput = "Activado. Escribir /ps ayuda para opciones."
Opt_helpkillsound = "Activar o Desactivar Sonido de Asesinato y Muerte Multiple"
Opt_helpmode = "Cambiar entre PVP y PVE"
Opt_helpmultikillsound = "Activar o desactivar sonidos de muertes multiples"
Opt_helppaysound = "Enables or Disables Payback Killing sounds" -- Requires localization
Opt_helpreset = "Reiniciar el Contador de Asesinatos"
Opt_helpsoundengine = "Enables or Disables Sound Queue System usage" -- Requires localization
Opt_helpstatus = "Mostrar estado"
Opt_helptest = "Prueba de sonido"
Opt_kills = "Conteo de muertes"
Otp_DeathMsg = "Death messages" -- Requires localization
-- Battleground Events
BG_ALLIANCE_WINS = "La Alianza gana"
BG_AV_HAS_DESTROYED = "Fue destruido por"
BG_AV_WILL_CAPTURE_IT = "Será capturada"
BG_AV_WILL_DESTROY_IT = "Será Destruida"
BG_CAPTURED = "Capturada"
BG_DROPPED = "Arrojada"
BG_HAS_TAKEN = "Fue tomada por"
BG_HORDE_WINS = "La Horda gana"
BG_IOC_GATE_DOWN = "Puerta de"
BG_PICKED = "Recogida"
BG_RETURNED = "Regresada"
BG_SOTA_LET_THE_BATTLE = "Let the battle for the Strand of the Ancients begin" -- Requires localization
BG_SOTA_ROUND_ONE = "La batalla por la Playa de los Ancestros comienza en 1 minuto"
BG_SOTA_ROUND_ONE_FINISHED = "Round 1" -- Requires localization
BG_SOTA_ROUND_TWO = "Ronda 2 de la Batalla por la Playa de los Ancestros comienza en 1 minuto"
BG_TAKEN = "Tomado"
BG_VULNERABLE = "Vulnerable"
-- Battlefield Events
BF_TB_ALLIANCE_LOST_CONTROL = "La Alianza a Perdido"
BF_TB_ALLIANCE_SUCCESSFULLY_DEFENDED = "La Alianza a defendido Satisfactoriamente"
BF_TB_ALLIANCE_SUCCESSFULLY_TAKEN = "La Alianza a tomado satisfactoriamente "
BF_TB_ALLIANCE_TAKEN = "La Alianza a tomado el control"
BF_TB_DAMAGED = "Dañado"
BF_TB_DESTROYED = "Destruido"
BF_TB_HORDE_LOST_CONTROL = "La Horda a Perdido"
BF_TB_HORDE_SUCCESSFULLY_DEFENDED = "La Horda a defendido Satisfactoriamente"
BF_TB_HORDE_SUCCESSFULLY_TAKEN = "La Horda a Tomado Satisfactoriamente"
BF_TB_HORDE_TAKEN = "La Horda a Tomado"
BF_WG_ALLIANCE_ATTACKED = "El Taller a sido atacado por la alianza"
BF_WG_ALLIANCE_CAPTURED = "El Taller a sido capturado por la alianza"
BF_WG_ALLIANCE_WIN_CAPTURED = "La Alianza a capturado"
BF_WG_ALLIANCE_WIN_DEFENDED = "La Allianza a defendido"
BF_WG_HORDE_ATTACKED = "El Taller a sido atacado por la horda"
BF_WG_HORDE_CAPTURED = "El Taller a sido capturado por la horda"
BF_WG_HORDE_WIN_CAPTURED = "La horda a capturado"
BF_WG_HORDE_WIN_DEFENDED = "La horda a defendido"
elseif (locale == "zhTW") then
-- Messages
MSG_Dominating = "is Dominating!" -- Requires localization
MSG_FirstBloodFemale = "just drew her First Blood!" -- Requires localization
MSG_FirstBloodMale = "just drew his First Blood!" -- Requires localization
MSG_Godlike = "is Godlike!!" -- Requires localization
MSG_KillingSpree = "is on Killing Spree!" -- Requires localization
MSG_Massacre = "committed a MASSACRE!!!" -- Requires localization
MSG_Rampage = "is on Rampage!" -- Requires localization
MSG_Unstoppable = "is Unstoppable!" -- Requires localization
MSG_YouGotKilledBy = "You got killed by" -- Requires localization
MSG_FirstBlood_Over = "'s First Blood was over by" -- Requires localization
MSG_KillingSpree_Over = "'s Killing Spree was over by" -- Requires localization
MSG_Rampage_Over = "'s Rampage was over by" -- Requires localization
MSG_Dominating_Over = "'s Dominating was over by" -- Requires localization
MSG_Unstoppable_Over = "'s Unstoppable was over by" -- Requires localization
MSG_Godlike_Over = "'s Godlike was over by" -- Requires localization
MSG_Massacre_Over = "'s MASSACRE was over by" -- Requires localization
-- Options
Opt_Ambience = "[Ambience]" -- Requires localization
Opt_BgSound = "Battleground sounds" -- Requires localization
Opt_Channel = "Sound channel output" -- Requires localization
Opt_ChatMessage = "[Chat Message]" -- Requires localization
Opt_Disable = "[Disable]" -- Requires localization
Opt_Emote = "[Emote]" -- Requires localization
Opt_EmoteMode = "Emote mode" -- Requires localization
Opt_Emotes = "Emotes" -- Requires localization
Opt_Enable = "[Enable]" -- Requires localization
Opt_KillSound = "Killing Blow sounds" -- Requires localization
Opt_Master = "[Master]" -- Requires localization
Opt_Mode = "Mode" -- Requires localization
Opt_MultiKillSound = "Multi Killing sounds" -- Requires localization
Opt_Music = "[Music]" -- Requires localization
Opt_PVE = "[PVE]" -- Requires localization
Opt_PVP = "[PVP]" -- Requires localization
Opt_PaySound = "Payback sounds" -- Requires localization
Opt_Reset = "Killing Counter and Sound Queue reset" -- Requires localization
Opt_Sound = "[Sound]" -- Requires localization
Opt_SoundEngine = "Sound Engine" -- Requires localization
Opt_Test = "Testing sound" -- Requires localization
Opt_cmdlist = "Command list" -- Requires localization
Opt_helpbgsound = "Enables or Disables Battleground sounds" -- Requires localization
Opt_helpchannel = "Switch between sound channels ('master' 'sound' 'music' 'ambience')" -- Requires localization
Opt_helpcmdlist = "Command help" -- Requires localization
Opt_helpdeathmsg = "Enables or Disables Death Messages in Battlegrounds" -- Requires localization
Opt_helpemote = "Enables or Disables Emotes completely" -- Requires localization
Opt_helpemotemode = "Switch between Emote and Chat Message mode" -- Requires localization
Opt_helpinput = "Enabled. Type /ps help for options." -- Requires localization
Opt_helpkillsound = "Enables or Disables Killing Blow and Multi Killing sounds" -- Requires localization
Opt_helpmode = "Switch between PVP and PVE mode" -- Requires localization
Opt_helpmultikillsound = "Enables or Disables Multi Killing sounds" -- Requires localization
Opt_helppaysound = "Enables or Disables Payback Killing sounds" -- Requires localization
Opt_helpreset = "Reset the counter of Killing Blows and the Payback- and Sound Queue System" -- Requires localization
Opt_helpsoundengine = "Enables or Disables Sound Queue System usage" -- Requires localization
Opt_helpstatus = "Show status" -- Requires localization
Opt_helptest = "Sound test" -- Requires localization
Opt_kills = "Killing Count" -- Requires localization
Otp_DeathMsg = "Death messages" -- Requires localization
-- Battleground Events
BG_ALLIANCE_WINS = "Alliance wins" -- Requires localization
BG_AV_HAS_DESTROYED = "was destroyed by" -- Requires localization
BG_AV_WILL_CAPTURE_IT = "will capture it" -- Requires localization
BG_AV_WILL_DESTROY_IT = "will destroy it" -- Requires localization
BG_CAPTURED = "captured" -- Requires localization
BG_DROPPED = "dropped" -- Requires localization
BG_HAS_TAKEN = "was taken by" -- Requires localization
BG_HORDE_WINS = "Horde wins" -- Requires localization
BG_IOC_GATE_DOWN = "gate of the" -- Requires localization
BG_PICKED = "picked" -- Requires localization
BG_RETURNED = "returned" -- Requires localization
BG_SOTA_LET_THE_BATTLE = "Let the battle for the Strand of the Ancients begin" -- Requires localization
BG_SOTA_ROUND_ONE = "The battle for the Strand of the Ancients begins in 1 minute" -- Requires localization
BG_SOTA_ROUND_ONE_FINISHED = "Round 1" -- Requires localization
BG_SOTA_ROUND_TWO = "Round 2 of the Battle for the Strand of the Ancients begins in 1 minute" -- Requires localization
BG_TAKEN = "taken" -- Requires localization
BG_VULNERABLE = "vulnerable" -- Requires localization
-- Battlefield Events
BF_TB_ALLIANCE_LOST_CONTROL = "Alliance has lost" -- Requires localization
BF_TB_ALLIANCE_SUCCESSFULLY_DEFENDED = "Alliance has successfully defended" -- Requires localization
BF_TB_ALLIANCE_SUCCESSFULLY_TAKEN = "Alliance has successfully taken" -- Requires localization
BF_TB_ALLIANCE_TAKEN = "Alliance has gained control" -- Requires localization
BF_TB_DAMAGED = "damaged" -- Requires localization
BF_TB_DESTROYED = "destroyed" -- Requires localization
BF_TB_HORDE_LOST_CONTROL = "Horde has lost" -- Requires localization
BF_TB_HORDE_SUCCESSFULLY_DEFENDED = "Horde has successfully defended" -- Requires localization
BF_TB_HORDE_SUCCESSFULLY_TAKEN = "Horde has successfully taken" -- Requires localization
BF_TB_HORDE_TAKEN = "Horde has taken" -- Requires localization
BF_WG_ALLIANCE_ATTACKED = "workshop has been attacked by the Alliance" -- Requires localization
BF_WG_ALLIANCE_CAPTURED = "workshop has been captured by the Alliance" -- Requires localization
BF_WG_ALLIANCE_WIN_CAPTURED = "Alliance has captured" -- Requires localization
BF_WG_ALLIANCE_WIN_DEFENDED = "Alliance has defended" -- Requires localization
BF_WG_HORDE_ATTACKED = "workshop has been attacked by the Horde" -- Requires localization
BF_WG_HORDE_CAPTURED = "workshop has been captured by the Horde" -- Requires localization
BF_WG_HORDE_WIN_CAPTURED = "Horde has captured" -- Requires localization
BF_WG_HORDE_WIN_DEFENDED = "Horde has defended" -- Requires localization
end